homepage: "https://github.com/libass/libass"
language: c++
primary_contact: "chortos@inbox.lv"
auto_ccs:
  - "greg@kinoho.net"
  - "rodger.combs@gmail.com"
  - "vabnick@gmail.com"
sanitizers:
  - address
  - undefined
main_repo: 'https://github.com/libass/libass.git'
